Subject: Re: [lojban] jboske list

From: Invent Yourself <[email-masked]>
Date: Sun, 26 Aug 2001 16:23:18 -0400 (EDT)

On Sat, 25 Aug 2001, Nick Nicholas wrote:

> And, I think this premature. Let's see how Jay's beginners list works out
> first, before applying any further surgery here.

If the beginners go away to beginnners, and the experts go to jboske, what
is supposed to remain on this list?

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950